RubyGems Navigation menu

quilt_rails 3.6.0

A turn-key solution for integrating server-rendered React into your Rails app using Quilt libraries.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.6.0 - July 05, 2024 (16 KB)
  2. 3.5.6 - June 21, 2022 (16 KB)
  3. 3.5.5 - January 10, 2022 (15,5 KB)
  4. 3.5.4 - November 22, 2021 (15,5 KB)
  5. 3.5.2 - November 16, 2021 (15,5 KB)
Mostrar todas las versiones (38 total)

dependencias de Runtime (4):

activesupport >= 3.2.0
railties >= 3.2.0

dependencias de Development (4):

rails >= 7.0
rubocop ~> 1.28
rubocop-git ~> 0.1.3

Propietarios:

Subida por:

Autores:

  • Mathew Allen

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 533.925

Para esta versión 1.833

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: